type rect = {
  x : int ;
  y : int ;
  w : int ;
  h : int ;
} ;;

let default_rect = {
  x = 0 ;
  y = 0 ;
  w = 0 ;
  h = 0 ;
} ;;

let __width__ = 1200
and __height__ = 900 ;;
let open_string = " 1200x900" ;;

let camx = ref 0
and camy = ref 0 ;;

let sleep_d = 0.01 ;;